Subject: [Anima] Brian Haberman's No Objection on charter-ietf-anima-00-09: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Thu, 02 Oct 2014 05:10:57 -0700

Brian Haberman has entered the following ballot position for
charter-ietf-anima-00-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-anima/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I am fine with this going for external review given that I expect that
review to be rather verbose. With the potential overlap between this work
and other WGs (e.g., homenet) and the history of (auto | zero)conf work
in the IETF, I will be interested to see how that discussion plays out.